lu58 4.2u softmod?

Discussion in 'Wii - Hacking' started by Monster Hunter, Jan 9, 2010.

Jan 9, 2010

lu58 4.2u softmod? by Monster Hunter at 11:19 PM (1,882 Views / 0 Likes) 7 replies

  1. Monster Hunter
    OP

    Newcomer Monster Hunter Member

    Joined:
    Aug 13, 2009
    Messages:
    29
    Country:
    United States
    Hello, i looked at this guide above my post http://sites.google.com/site/completesg/ but it's for wii's "LU64 +" was wondering if i can update my wiis firmware from 4.1u with CISO rev15 to 4.2u cios rev15? My wii serial is LU58.

    Thank's in advance.
     
  2. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Just download IOS70 and System Menu 4.2U wads from NUS downloader and install them in that order.
     
  3. Monster Hunter
    OP

    Newcomer Monster Hunter Member

    Joined:
    Aug 13, 2009
    Messages:
    29
    Country:
    United States

    SO your saying that i should first install IOS70, then go ahead and update to 4.2u, thats it?
     
  4. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    No. You download wads of both of those, then install them using WAD Manager. NEVER update through nintendo. My recommendation is you get those wads from NUS Downloader.
     
  5. razorback78

    Member razorback78 GBAtemp Maniac

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    Philippines
    why take the hassle if dop-ios mod 10.1 could do this all for you in one app.
     
  6. Monster Hunter
    OP

    Newcomer Monster Hunter Member

    Joined:
    Aug 13, 2009
    Messages:
    29
    Country:
    United States

    Link?
     
  7. Monster Hunter
    OP

    Newcomer Monster Hunter Member

    Joined:
    Aug 13, 2009
    Messages:
    29
    Country:
    United States
    thanks i got it working. Only bad thing is that non of my backups show up on the disc channel, and when i put my real copy of the game in it still says i need to update..so therefore i can't play my original games thru the disc channel...anyway to get this working properly again?
     
  8. antiaverage

    Member antiaverage GBAtemp Fan

    Joined:
    Apr 1, 2008
    Messages:
    317
    Country:
    United States
    You can block the update using Preloader (or Priiloader if you prefer). However, which game are you trying to play?

    You can try making sure you have IOS53, IOS55, IOS56 and IOS57 installed using dop-IOS MOD:
    http://code.google.com/p/dop-iosmod/

    Or you can just let the disc do its update. Generally disc updates are just fine.
     

Share This Page